#pangea_herovid {
    width: 100%;
    height: 100%;
}

.background-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}

.page-hero {
    position: relative;
    overflow: hidden;
}

.background-video-content {
    height: 100vh;
    position: relative;
    z-index: 1;
    text-align: center;
    padding-top: 40vh;
    color: #fff;
    font-size: 3.5rem;
}

video[poster] {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


@media (max-width: 768px) {
    .background-video-content {
        padding-top: 40vh;
    }
}